Bug 91960 - New version (2.00.3) of cdrecord/cdrtools available
New version (2.00.3) of cdrecord/cdrtools available
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: cdrecord (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-30 08:24 EDT by Peter van Egdom
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 08:42:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-05-30 08:24:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030509

Description of problem:

According to "ftp://ftp.berlios.de/pub/cdrecord/" there is a newer version of
cdrecord/cdrtools available than current (30 may 2003) Rawhide.

According to the announcement, this newer version has some security and compile
fixes.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout "ftp://ftp.berlios.de/pub/cdrecord/"
2. Checkout current (30 may 2003) Rawhide.
3.
    

Actual Results:  
1. cdrtools-2.00.3.tar.gz
2. cdrecord/cdrtools 2.0



Additional info:
Comment 1 Harald Hoyer 2003-05-30 08:30:15 EDT
thx... some security fixes are already in cdrtools

Note You need to log in before you can comment on or make changes to this bug.